/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'WN-Aleo';
    src: url(./assets/fonts/SVN-Aleo-Regular.otf);
}

@font-face {
    font-family: 'Montserrat';
    src: url(./assets/fonts/Montserrat-Regular.ttf);
}

@font-face {
    font-family: 'LexendDeca';
    src: url(./assets/fonts/LexendDeca-Regular.ttf);
}

@font-face {
    font-family: 'Rokkitt';
    src: url(./assets/fonts/Rokkitt-Regular.ttf);
}

* {
    --paragraph-font: 'LexendDeca', sans-serif;
    --title-font: 'Rokkitt', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    text-wrap: wrap;
    font-family: 'Rokkitt';
}

/* h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a {
    letter-spacing: 1.5px;
} */

/* ul {
	list-style: none;
} */

body,
.testimonial-box p {
    line-height: 1.5;
}

html {
    font-size: 1rem;
}

.m-0 {
    margin: 0;
}

.m-r-0 {
    margin-right: 0 !important;
}

.br-10 {
    border-radius: 10px !important;
}

.mb-30 {
    margin-bottom: 30px;
}

.h-100 {
    height: 100%;
}

.d-none {
    display: none;
}

.no-dot {
    list-style: none;
}

span.wpcf7-spinner {
    display: none !important;
}

.p-0,
.p-0 .ux-logo-link {
    padding: 0 !important;
}

.blog-archive > .row {
    max-width: 100%;
}

.blog-archive > .row > .large-10 {
    max-width: 100%;
    flex-basis: unset;
    padding: 0;
}

.blog-archive.page-wrapper {
    padding: 0;
}

.blog-archive .row {
    margin: auto !important;
}

.blog-archive > .row > .large-10 > .section {
    padding: 0;
}

input,
select {
    border-radius: 10px !important;
}

button:hover {
    box-shadow: none !important;
}

none-radius {
    border-radius: unset;
}

.box-text {
    font-size: 100%;
}

.font-16 {
    font-size: 1rem;
}

.font-18 {
    font-size: 1.2rem;
}

.font-20 {
    font-size: 1.4rem;
}

.font-25 {
    font-size: 6rem;
}

.header-nav {
    justify-content: space-evenly;
}

#header .icon-angle-down:before {
    content: "\f0d7";
    font-family: "FontAwesome" !important;
    color: white;
    opacity: 1;
    font-size: 18px;
    margin-left: 10px;
}

.nav-dropdown.nav-dropdown-default > li > a {
    border-bottom: 2px solid #4c2d1640;
    color: #4c2d16;
    text-align: end;
}

.nav-dropdown-default {
    padding: 5px 10px;
}

#header .nav-dropdown {
    min-width: 210px !important;
    z-index: 4;
}

ul.sub-menu {
    background-color: rgba(255, 255, 255, 0.8);
}

ul.sub-menu .menu-item a {
    text-align: center;
}

.header-search ul.nav-dropdown.nav-dropdown-default {
    right: -50%;
    left: unset;
    z-index: 2 !important;
}

form[role="search"] .flex-col:last-child {
    display: none;
}

option form[role="search"] .flex-col input,
form[role="search"] .flex-col input:focus {
    border: 0;
    box-shadow: unset;
    opacity: 0.8;
}

.no-results.not-found {
    max-width: 1080px;
    margin: auto;
}

.wn-banner-slider ol li {
    background-color: #4c2d16;
}

.wn-banner-slider ol li.is-selected {
    background-color: unset;
}

.about-us-rise .col-inner {
    background-color: #d9c6b7;
    padding: 10px 20px;
    border-radius: 25px;
}

.wn-about-us > .relative > .row {
    transform: translateY(-10%);
    margin-bottom: -40px;
}

.wn-zoom-out .text-inner p.m-0.font-20 {
    margin: 0 28px;
    padding: 5px 0px;
    background: #4c2d16;
    font-size: 1.5rem;
    font-family: 'LexendDeca';
    border-radius: 15px;
}

.wn-zoom-out .col-inner {
    border-radius: 25px;
    overflow: hidden;
}

.flickity-page-dots {
    bottom: 15% !important;
    margin-bottom: 10px;
}

.about-us-rise .text-center p.m-0 {
    color: #4c2d16;
}

.about-us-rise .text-center h3 {
    color: #4c2d16;
}

.wn-activity-banner h3 {
    background-color: #4c2d16;
    padding: 10px 20px 10px 10px;
    background-size: cover;
    width: fit-content;
    border-radius: 10px;
}

.section-title b {
    color: #4c2d16 !important;
    opacity: 1;
    height: 3px;
}

h3.section-title.section-title-bold {
    display: flex;
    gap: 10px;
}

.wn-activity-slider button.flickity-button.flickity-prev-next-button.previous,
.wn-blog-post button.flickity-button.flickity-prev-next-button.previous {
    margin-right: 20px;
    opacity: 1 !important;
}

.wn-activity-slider button.flickity-button.flickity-prev-next-button.next,
.wn-blog-post button.flickity-button.flickity-prev-next-button.next {
    margin-left: 20px;
    opacity: 1 !important;
}

svg.flickity-button-icon {
    background-color: var(--primary-color);
    border: 0 !important;
    color: white;
    border-radius: 99px !important;
}

.wn-activity-slider .box-image {
    border-radius: 15px;
}

span.section-title-main {
    border: none;
    padding: 0;
    font-size: 2.5rem !important;
    text-transform: none !important;
    color: #4c2d16 !important;
    /*font-family: WN-Aleo !important;*/
    margin-right: 20px;
}

.wn-luat-choi-co-ban-section p {
    font-family: Montserrat;
}

.wn-contact-service-section .text strong {
    font-size: 1.4rem;
}

.wn-contact-service-section .text p:first-of-type {
    margin-bottom: 10px !important;
}

.wn-contact-service-section li {
    margin-bottom: 5px;
}

.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required:placeholder {
    color: #C3B5A5;
}

.wn-activity-slider .box-text .is-divider,
.wn-blog-post .box-text .is-divider {
    display: none;
}

.wn-activity-slider h5.post-title.is-large,
.wn-blog-post h5.post-title.is-large {
    font-size: 28px;
}

/* .header-wrapper.stuck {
    z-index: 999;
} */

.wn-about {
    padding-top: 60px !important;
}

.wn-benefit-section .col:first-of-type {
    padding: 0 15px !important;
}

.wn-about-banner {
    position: relative;
}

.wn-about-banner:after,
.wn-rank-banner:after,
.wn-how-banner:after,
.wn-elo-banner:after,
.wn-shop-banner:after,
.wn-blog-archive-banner:after,
.wn-blog-archive-banner-chia-se:after {
    color: white;
    position: absolute;
    display: block;
    z-index: 10;
    transform: translateX(calc(50vw - 50%));
    bottom: -35px;
    padding: 5px 45px;
    background-color: #4c2d16;
    border-radius: 15px;
    font-size: 40px;
    font-family: var(--title-font);
}

.wn-about-banner:after {
    content: "GIỚI THIỆU";
}

.wn-rank-banner:after {
    content: "THI ĐẤU & XẾP HẠNG";
}

.wn-elo-banner:after {
    content: "ELO CỜ ĐÔNG SƠN";
}

.wn-how-banner:after {
    content: "LUẬT CHƠI CƠ BẢN";
}

.wn-shop-banner:after {
    content: "SẢN PHẨM";
}

.term-bo-suu-tap .wn-shop-banner:after {
    content: "BỘ SƯU TẬP";
}

.term-bo-co .wn-shop-banner:after {
    content: "BỘ CỜ";
}

.term-quan-co .wn-shop-banner:after {
    content: "QUÂN CỜ";
}

.wn-blog-archive-banner:after {
    content: "HOẠT ĐỘNG";
}

.wn-blog-archive-banner-chia-se:after {
    content: "CHIA SẺ";
}

.about-text-left .section-title-bold b:first-of-type {
    display: block;
    margin-right: 10px;
}

.about-text-left .section-title-bold b:last-of-type {
    display: none;
}

.about-text-right .section-title-bold b:last-of-type {
    margin-left: 10px;
}

.wn-team-section p,
.wn-benefit-section p,
.wn-about p {
    color: #4c2d16;
}

.wn-benefit-section .box-text h4 {
    color: #4c2d16;
    font-size: 19px;
}

.wn-team-section .box-text-inner h2 {
    font-size: 50px;
    color: #4c2d16;
}

.wn-team-section .box-text-inner p {
    font-size: 20px;
    font-weight: bolder;
}

.shop-page-title.category-page-title.page-title {
    display: none;
}

.product-info-wrapper .section-title a {
    padding: 0;
    font-size: 1.2rem;
    color: #4c2d15;
    font-weight: 700;
}

.product-info-wrapper .price bdi {
    font-weight: 500;
    font-size: 1.15rem;
    color: #4c2d16;
}

.wn-product-sort .box-image {
    border-radius: 15px !important;
    overflow: hidden;
}

.wn-product-sort .box-text.text-center {
    background: #4c2d16;
    border-radius: 10px;
    padding: 2.5px 20px;
    transform: translate(-50%, 140%) !important;
}

.wn-product-sort .box-label {
    overflow: unset;
}

.wn-product-sort .box-text.text-center h4 {
    color: white;
}

.product-info-wrapper {
    padding: 5px 10px;
    display: flex;
    flex-direction: column;
    row-gap: 5px;
}

.shop-container .box-image img {
    border-radius: 15px;
}

.rank-math-breadcrumb {
    font-weight: 700;
}

.rank-math-breadcrumb > p > *:not(.rank-math-breadcrumb > p > .last) {
    opacity: 0.7;
}

.rank-math-breadcrumb .last {
    opacity: 1;
    color: #4c2d15;
}

.home .wn-activity-slider h4 {
    display: none;
}

.wn-activity-slider h4 {
    padding-left: 20px;
}

.wn-activity-slider h4,
.wn-blog-post h4 {
    font-size: 30px;
    color: #4c2d16;
}


a.button.is-link span:after, .wn-blog-post button:after, .wn-home-activity-blog button:after {
    content: "\f105";
    font-family: fl-icons;
    margin-left: 5px;
}

a.button.is-link span {
    font-weight: 500;
    position: relative;
    display: flex;
    align-items: center;
}

.wn-blog-post button, .wn-home-activity-blog button {
    text-transform: lowercase;
}

.flickity-page-dots .dot.is-selected {
    background-color: #4c2d16;
    opacity: 1 !important;
    border-color: #4c2d16;
}

.flickity-page-dots .dot:hover {
    border-color: #4c2d16;
}

.lang-wrapper {
    display: flex;
    justify-content: space-around;
    gap: 10px;
}

.lang {
    border: 1px solid white;
    padding: 5px;
    border-radius: 99px;
}

.lang-hover {
    display: none;
    background: rgba(255, 255, 255, 0.8);
    padding: 5px 10px;
    border-radius: 99px;
    color: #4c2d16;
    width: 110px;
    position: absolute;
    right: calc(100% - 40px);
    margin-top: 20px;
}

.lang-hover:before {
    clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
    display: block;
    content: "";
    background-color: rgba(255, 255, 255, 0.8);
    width: 20px;
    height: 10px;
    position: absolute;
    top: -35%;
    right: 15%;
}

.lang:first-child {
    position: relative;
}

.lang-wrapper .lang:first-child:hover .lang-hover {
    display: block;
}

.lang:last-child {
    background-color: white;
    color: #4c2d16;
}

.lang > p {
    width: 20px;
    text-align: center;
}

/******* WN CUSTOM SINGLE PRODUCT START *********/
.wn-product-body .product-section > .row {
    flex-direction: column !important;
}

.wn-product-body .product-section > .row > .col {
    max-width: 100% !important;
}

.product-section {
    border: 0 !important;
}

.wn-product-buy {
    background-color: #a4907b !important;
    border: 0 !important;
}

.wn-product-buy:hover {
    color: #4c2d15;
}

.product-images button {
    display: none;
}

.slider .flickity-prev-next-button:hover svg,
.slider .flickity-prev-next-button:hover .arrow {
    fill: white !important;
}

/* button.flickity-button.flickity-prev-next-button.next, 
button.flickity-button.flickity-prev-next-button.previous {
    opacity: 1 !important;
} */

/******* WN CUSTOM SINGLE PRODUCT END *********/

/******* WN CUSTOM CATEGORY START *********/

.wn-post-sort {
    width: 100%;
}

.wn-sort-wrapper {
    display: flex;
    flex-flow: row wrap;
    row-gap: 20px;
    justify-content: space-between;
}

.wn-cat-col {
    width: 30%;
}

/******* WN CUSTOM CATEGORY END *********/

/******* WN CUSTOM SINGLE POST START *********/

.wn-blog-post > .col > .col-inner {
    padding: 0px 20px;
}

/******* WN CUSTOM SINGLE POST END *********/

/******** WN FORM START **********/
.form-col input,
.form-col select {
    min-height: 45px;
}

.form-col p {
    width: 100%;
}

.form-col .first {
    width: 70%;
}

.form-col .second {
    width: 30%;
}

.wn-form-title {
    font-size: 40px;
    color: #4c2d16;
    font-family: var(--title-font);
}

.form-wrapper .form-col {
    display: flex;
    flex-direction: row;
    gap: 15px;
}

.form-wrapper input,
.form-wrapper textarea,
.form-wrapper select {
    border: 2px solid #4c2d16;
    border-radius: 15px;
}

.single_add_to_cart_button {
    border-radius: 10px;
}

.form-col textarea {
    min-height: 150px;
}

.form-wrapper input::placeholder,
.form-wrapper textarea::placeholder,
.form-wrapper select::placeholder {
    color: #c3b5a5 !important;
}

.wn-submit {
    background-color: #c3b5a5 !important;
    border: 0px !important;
    color: #4c2d15 !important;
    font-size: 20px !important;
    text-transform: capitalize !important;
    padding: 0px 30px !important;
}

/********** WN FORM END ***********/

/********* Start Footer ********/
#footer p:not(#footer .stack-col .text:first-child p),
#footer a:not(#footer .copyright-footer a),
#footer h3:not(#footer .stack-col .text:first-child h3) {
    color: #4c2d16;
}

.footer-contact .col-icon {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: start;
}

#footer img.icon {
    width: 30px;
    height: 30px;
    margin-right: 10px;
}

.footer-contact {
    gap: 20px;
    margin-top: 10px;
    display: flex;
    justify-content: center;
}

/* .stack .text {
    padding-left: 20px;
} */

.stack-col .text:first-child h3.m-0.font-20 {
    color: white;
}

/*
.stack .text:first-child {
    background: #a4907b;
    color: white;
    padding: 10px 25px;
    border-radius: 10px;
} */

.copyright-footer {
    color: white;
}

/********* End Footer ********/

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .wn-about-banner:after,
    .wn-rank-banner:after,
    .wn-how-banner:after,
    .wn-shop-banner:after,
    .wn-elo-banner:after,
    .wn-blog-archive-banner:after,
    .wn-blog-archive-banner-chia-se:after {
        font-size: 1.3rem;
        bottom: -15px;
    }

    .wn-zoom-out .text-inner p.m-0.font-20 {
        margin: 0 0px;
        font-size: 20px;
    }

    .cds-block-hoat-dong-chu-de-text {
        width: 100%;
        position: relative;
        left: unset;
        bottom: unset;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 12px !important;
    }


    /*.cds-cung-choi-text {*/
    /*    left: 13% !important;*/
    /*}*/
    /*.cds-thi-dau-text {*/
    /*    left: 20% !important;*/
    /*}*/
    /*.cds-bang-xep-hang-text {*/
    /*    left: 1% !important;*/
    /*}*/
    .cds-preview-post-archive .box-text {
        font-size: 90%;
    }

    span.section-title-main {
        font-size: 1.6rem;
    }

    span.section-title-main.m-r-0 {
        text-align: center;
        width: 100%;
    }

    .chess-info-main-title {
        font-size: 0.8rem !important;
        padding-right: 10px !important;
    }

    .chess-info-main-subheading {
        padding-right: 0 !important;
        padding-left: 10px !important;
    }

    .chess-info-main-subheading p {
        font-size: 0.65rem !important;
    }

    .chess-info-wrapper {
        padding: 8px 15px !important;
    }

    .stack-row > * ~ * {
        margin-left: 0 !important;
    }

    .cds-phong-cap-sinh-le .col-inner {
        padding: 0 20px;
    }

    .cds-phong-cap-sinh-le .text {
        width: 100% !important;
    }

    .cds-rule-heading {
        max-width: 315px !important;
        margin: auto;
    }

    .cds-rule-heading strong {
        font-size: 1.3rem;
    }

    .wn-play-toc {
        left: 26% !important;
    }

    .wn-thi-dau-subtext {
        transform: translate(60%, -100%) !important;
    }

    .cds-thi-dau-row .col {
        padding-bottom: 0;
    }

    .footer-wrapper .col-inner.text-left {
        text-align: center !important;
    }


    /* 	#footer a {
    letter-spacing: 0.5px !important;
} */
}

li#menu-item-25 > a,
li#menu-item-29 > a {
    cursor: context-menu;
}

.term-bo-suu-tap .wn-product-sort .col:nth-child(1) .overlay {
    display: none;
}

.term-ban-co .wn-product-sort .col:nth-child(2) .overlay {
    display: none;
}

.term-quan-co .wn-product-sort .col:nth-child(3) .overlay {
    display: none;
}

.row .col .col-inner:hover .cds-block-hoat-dong-chu-de .overlay {
    display: none;
}

.wn-caution {
    font-size: 0.9rem;
    font-weight: 700;
    background-color: #c2bbb4;
    padding: 10px;
    font-style: italic;
    margin: 10px 0;
    color: black;
}

@media screen and (max-width: 550px) {
    a.footer-register,
    .footer-wrapper .text p {
        text-align: center;
    }
}

/* Usable Item */
.cds-image-background {
    padding: 20px;
    background: #c3b5a5;
    border-radius: 10px;
}

.cds-image-background-10 .img-inner {
    border-radius: 10px;
}

.cds-image-background-10 img {
    padding: 10px;
    background: #c3b5a5;
}

/* End of Usable Item */

/* Luat co */
.wn-muc-luc-row {
    gap: 20px;
}

.wn-muc-luc-row .col {
    background: #c3b5a5;
    padding: 20px 10px !important;
    border-radius: 20px;
}

.wn-play-toc {
    position: absolute;
    left: 29%;
    top: -45px;
    background: #3e2a1d;
    color: white;
    padding: 2px 40px;
    border-radius: 20px;
    font-weight: 700;
    font-size: 1.2rem;
    font-family: WN-Aleo;
}

.muc-luc {
    font-size: 1.15rem;
}

ul.muc-luc {
    margin-top: 15px;
}

.muc-luc a {
    font-weight: 700;
}

.muc-luc-con li {
    list-style: disc;
}

.cds-subheading {
    font-size: 1.3rem;
    font-family: Montserrat;
}

.wn-chess-finish .text p {
}

.wn-chess-finish strong {
}

.chess-info-wrapper {
    display: flex;
    align-items: center;
    padding: 15px 40px;
    background: #3e2a1d;
    color: white;
    border-radius: 99px;
}

.stack > .text {
    width: 65%;
}

.chess-info-wrapper p {
    margin-bottom: 0 !important;
}

.wn-chess-move .col-inner p:not(.wn-chess-move .col-inner p.chess-info-main-title) {
    margin: 0;
}

.chess-info-main-title {
    font-size: 2rem;
    font-family: var(--title-font);
    padding-right: 50px;
    border-right: 1px solid white;
}

.wn-chess-group p, .wn-chess-move li {
}

.chess-info-main-subheading {
    padding-left: 20px;
    padding-right: 30px;
    font-size: 1.5rem;
}

.cds-rule-heading {
    padding: 15px;
    font-family: var(--title-font);
    color: white;
    background: #3e2a1d;
    max-width: 480px;
    text-align: center;
    border-radius: 20px;
}

.cds-rule-heading strong {
    font-size: 1.5rem;
    font-family: var(--title-font);
}

.cds-phong-cap-sinh-le .text {
    width: 500px;
}

.cds-phong-cap-sinh-le .col {
    padding: 15px 0 10px 0 !important;
}

.cds-phong-cap-sinh-le .col-inner {
    font-size: 1.3rem;

}

.chess-group {
    background: #C3B5A5;
    padding: 10px 20px;
    border-radius: 10px;
    width: fit-content;
}

.chess-group-2 .col {
    padding: 10px !important;
}

.tien-cung-row .col-inner {
    border-radius: 20px;
    overflow: hidden;
}

.tien-cung-row .col {
    padding: 5px !important;
}

.tien-cung-row .stack {
    background: #c3b5a5;
    padding: 10px;
}

.tien-cung-text {
    background: #3e2a1d;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* End of Luat co */

/* Choi Thu */
.codongson-google-map {
    border-radius: 20px;
    border: 2px solid #9d744e !important;
}

/* End Choi Thu */

/* Hoat Dong */
.cds-hoat-dong-title {
    margin-top: 30px;
    padding: 0 15px !important;
}

.cds-block-hoat-dong-chu-de {
    border-radius: 20px;
    overflow: hidden;
}

.cds-block-hoat-dong-chu-de-text {
    width: fit-content;
    background: #8a6d4b;
    border-radius: 15px;
    padding: 5px 15px;
    margin: auto;
    color: white;
    font-weight: bold;
    position: absolute;
    bottom: -16px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    font-size: 1.3rem;
    font-family: var(--title-font);
}

.cds-hoat-dong-text-active {
    background: #3e2a1d !important;
}

.cds-hoat-dong-title {
    margin-bottom: 0 !important;
}

.cds-preview-post-archive .box-image {
    border-radius: 20px;
    overflow: hidden;
}

.cds-preview-post-archive button {
    border: none !important;
    font-weight: 400;
    color: white !important;
    background: none !important;
    padding-left: 0 !important;
}

.cds-preview-post-archive button:hover {
    border: none !important;
    font-weight: 400 !important;
    color: white !important;
    background: none !important;
}

/* End Hoat Dong */

/* Chia Sẻ */
.cds-chia-se-row {
    min-height: 250px;
}

/* .blog-archive .section-title {
	margin-top: 50px;
} */

.cds-chia-se-col .col-inner {
    height: 220px;
}

.cds-chia-se-col .col-inner:hover img {
    transform: scale(1.08);
}

.cds-chia-se-col .col-inner:hover .cds-image-overlay {
    opacity: 0;
}

.cds-chia-se-col .col-inner:hover .cds-block-chia-se-chu-de-text a {
    color: white;
    transform: scale(1.1);
    background: #4d2b17;
}

.cds-block-chia-se-chu-de-text {
    display: flex;
    justify-content: center;
}

.cds-block-chia-se-chu-de-text a {
    width: fit-content;
    background: #8a6d4b;
    border-radius: 15px;
    padding: 5px 15px;
    margin: auto;
    color: white;
    font-weight: bold;
    position: absolute;
    top: 180px;
    font-size: 18px !important;
    font-family: WN-Aleo;
}

/* 
.cds-image-overlay-cau-chuyen:hover, .cds-image-overlay-lich-su:hover, .cds-image-overlay-trong-dong:hover, .cds-image-overlay-mon-co:hover, .cds-image-overlay-tu-duy:hover, .cds-image-overlay-gia-tri:hover {
	opacity: 0;
}

.cds-block-chia-se-chu-de-text a:hover {
	color: white;
	transform: scale(1.1);
	background: #4D2B17;
} */

.cds-chia-se-text-active a {
    background-color: #4d2b17 !important;
}

.cds-chia-se-col {
    position: relative;
}

.cds-image-cau-chuyen,
.cds-image-lich-su,
.cds-image-trong-dong,
.cds-image-mon-co,
.cds-image-tu-duy,
.cds-image-gia-tri {
    position: absolute !important;
}

/* End Chia Sẻ */

/* Thi dau xep hang */
.cds-thi-dau-row {
    position: relative;
    background: #dbd8d3;
    margin: auto;
    border-radius: 20px;
}

.cds-thi-dau-row:after {
    content: "MỤC LỤC";
    color: white;
    position: absolute;
    display: block;
    z-index: 10;
    transform: translateY(-50%);
    padding: 5px 45px;
    background-color: #4c2d16;
    border-radius: 25px;
    font-size: 1.5rem;
    font-family: var(--title-font);
}

.cds-thi-dau-row ul {
    font-size: 1rem;
}

.cds-thi-dau-row ul li.no-dot li, li.no-dot a {
    font-size: 1.2rem;
    font-family: var(--paragraph-font);
    font-weight: 600;
}

.muc-luc li.no-dot h5 a {
    color: #555;
    font-size: 1em;
    font-family: var(--title-font);
}

.wn-thi-dau-subtext {
    position: absolute;
    transform: translate(100%, -100%);
    z-index: 2;
    background: #3e2a1d;
    color: white;
    padding: 2px 40px;
    border-radius: 20px;
    font-weight: 700;
    font-size: 1.2rem;
}

/* End Thi dau xep hang */
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .cds-chu-de-blog-wrapper {
        min-height: 360px;
    }
}

.wn-about-us .about-us-rise {
    animation: rise-up 1s ease-out forwards;
}

.wn-about-us .wn-home-block-co-wrapper {
    animation: rise-up 1s ease-out forwards;
}

.wn-about-us .about-us-rise h3 {
    margin: 15px;
}

.wn-about-us .about-us-rise p {
    width: 90%;
    margin: auto;
    text-align: justify;
}

.wn-about-us .about-us-rise .button {
    font-size: 15px;
    margin: 10px;
}

.wn-about-us-item-link {
    transition: none;
}

.wn-about-us-item-link:hover {
    font-weight: 600;
}

.wn-block-co-banner {
    transition: transform 0.2s ease-in-out;
}

.wn-block-co-banner .wn-about-us-item-link:hover {
    transform: scale(1.03);
}

.wn-activity-banner {
    animation: rise-up 1s ease-out forwards;
}

.wn-activity-banner h3 {
    font-weight: 600 !important;
}

/* .wn-home-activity-blog .col-inner {
	padding: 0px 20px;
} */

.wn-home-activity-blog .col-inner:hover {
    font-weight: bold;
}

.wn-home-share-blog .col-inner:hover {
    font-weight: bold;
}

.wn-product-sort .box-text.text-center {
    background: #8a6d4b !important;
    color: white !important;
}

.wn-product-sort .box-text.text-center a {
    color: white !important;
    white-space: nowrap;
}

.wn-product-sort .box-text.text-center:hover {
    background: #4d2b17 !important;
}

.term-bo-suu-tap .wn-product-sort .box-text.text-center:has(.bo-suu-tap-link) {
    background: #4d2b17 !important;
}

.term-ban-co .wn-product-sort .box-text.text-center:has(.ban-co-link) {
    background: #4d2b17 !important;
}

.term-quan-co .wn-product-sort .box-text.text-center:has(.quan-co-link) {
    background: #4d2b17 !important;
}

.shop-container .products .product-small {
    max-width: 90% !important;
}

.products-title-wrapper {
    padding-bottom: 10px !important;
}

.category-page-row .wn-products-header-wrapper {
    justify-content: center;
}

.custom-product-page .product-title {
    color: #4b2c15;
    font-size: 2rem;
}

.custom-product-page .woocommerce-Price-amount {
    font-size: 1.6rem;
    color: #4b2c15;
}

.custom-product-page .wn-product-buy {
    background: #b19e86;
}

.custom-product-page .wn-product-buy:hover {
    transform: scale(1.03);
}

.product-section .product-banner-wrapper img {
    border-radius: 10px;
}

.product-banner-wrapper {
    position: relative;
    overflow: hidden;
}

.product-banner-wrapper img {
    transition: transform 0.5s ease;
}

.product-banner-wrapper:hover img {
    transform: scale(1.05);
}

.product-video-title {
    margin-bottom: 30px;
}

iframe {
    border-radius: 30px;
}

.wn-block-co-khong-san-pham-wrapper {
    justify-content: center;
}

.wn-block-co-khong-san-pham-wrapper .text-inner p:hover {
    transform: scale(1.03);
    font-weight: bold;
}

.footer-register {
    background: #a49079;
    padding: 10px 20px;
    border-radius: 10px;
}

.footer-register h3,
.footer-register p {
    color: #fff !important;
}

.footer-register:hover {
    background: #80705e;
}

.footer-wrapper .hotline {
    font-weight: bold;
}

.footer-wrapper .footer-contact {
    margin-top: 15px;
}

.footer-wrapper .footer-contact .col-icon {
    gap: 15px;
}

.wn-contact-service-section img {
    border-radius: 10px;
}

#contact-form-popup {
    border-radius: 10px;
}

.cds-preview-post-archive .is-divider {
    display: none;
}

.cds-preview-post-archive .post-title {
    margin-bottom: 7px;
}

/* Keyframes for rise-up animation */
@keyframes rise-up {
    0% {
        transform: translateY(80px);
        opacity: 0;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

@media only screen and (max-width: 460px) {
    .wn-product-sort .section-title-main {
        font-size: 2.1rem !important;
    }

    .wn-about-us .about-us-rise h3 {
        font-size: 1.5rem !important;
        margin: 15px auto;
    }

    .wn-about-us .about-us-rise p {
        font-size: 1.2rem !important;
    }

    .wn-about-us > .relative > .row {
        transform: translateY(-3%) !important;
    }

    .wn-about-us .wn-home-block-co-wrapper .col-inner .row {
        display: flex;
        justify-content: center;
    }

    .wn-about-us-item-link {
        width: 80%;
        margin: 0 auto !important;
        font-size: 1.1rem !important;
        font-weight: 600;
    }

    .wn-activity-banner .banner-layer {
        top: 80%;
        left: 5%;
    }

    .wn-activity-banner h3 {
        font-size: 30px !important;
    }

    .wn-home-share-blog .flickity-prev-next-button.previous {
        left: -6% !important;
    }

    .wn-home-share-blog .flickity-prev-next-button.next {
        right: -6% !important;
    }

    .shop-container .products .product-small {
        max-width: 100% !important;
    }

    .wn-product-sort .box-text.text-center {
        padding: 0 1rem;
        opacity: 1;
        font-size: 0.7rem;
        transform: translate(-50%, 110%) !important;
    }


    .product-page-sections .section-title-main {
        font-size: 30px;
    }

    .product-page-sections iframe {
        height: 200px;
    }

    .wn-block-co-khong-san-pham-wrapper .text-inner p {
        width: 80%;
        margin: 0 auto !important;
        font-size: 1.1rem !important;
        font-weight: 600;
    }

    .footer-wrapper .text h3 {
        font-size: 1.25em;
        text-align: center;
    }

    .footer-contact .contact {
        font-size: 0.8rem;
    }

    .wn-footer-left-wrapper .text {
        width: 90%;
        margin: 25px auto 0px !important;
    }

    .blog-archive .section-title-container {
        width: 90%;
    }

    .blog-archive .section-title {
        margin-top: 30px;
    }

    .cds-chu-de-blog-wrapper {
        display: flex !important;
    }

    /*.cds-chu-de-blog-wrapper > * {*/
    /*    max-width: calc(33.33333334%) !important;*/
    /*}*/
    .cds-chu-de-blog-wrapper .col {
        height: 150px !important;
    }

    .cds-block-chia-se-chu-de-text a {
        top: 105px !important;
        font-size: 14px !important;
    }

    .cds-chia-se-row {
        display: flex !important;
        flex-flow: row wrap;
        gap: 20px;
    }

    .cds-chia-se-row > .small-12 {
        flex: 1 0 49%;
    }

    .cds-preview-post-archive {
        width: 90% !important;
    }

    .cds-preview-post-archive .post-title {
        font-size: 1.2rem;
        margin: 0px 0px 5px;
    }

    .wn-about {
        width: 90% !important;
        margin: auto !important;
    }

    .wn-about p {
        text-align: justify;
        font-size: 1rem;
    }

    .wn-about .about-text-right,
    .wn-about .about-text-left,
    .wn-benefit-section,
    .wn-team-section {
        width: 90% !important;
        margin: auto;
    }

    .wn-about .img {
        margin-top: 20px;
    }

    .wn-about .section-title {
        margin: 10px 0px;
    }

    .wn-benefit-section .section-title {
        margin-bottom: 15px;
    }

    .wn-benefit-section .section-title-main {
        font-size: 2.375rem !important;
    }

    .wn-benefit-section .box-text h4 {
        font-size: 1rem !important;
    }

    .wn-benefit-section .col {
        padding-bottom: 0px;
    }

    .wn-team-section .section-title {
        margin-bottom: 15px;
    }

    .wn-team-section .section-title-main {
        font-size: 1.6rem !important;
    }

    .wn-team-section h2 {
        font-size: 2rem !important;
        margin-top: 30px !important;
    }

    .wn-team-section .col-inner .row {
        justify-content: center;
    }

    /*.cds-chu-de-blog-wrapper {*/
    /*    height: 450px !important;*/
    /*}*/
    /*.cds-chu-de-blog-wrapper .col {*/
    /*    height: 130px !important;*/
    /*}*/
    .category-page-row {
        padding-top: 30px !important;
    }

    div.section-title b, h4.section-title.section-title-bold b, h3.section-title.section-title-center b {
        display: none !important;
    }

    .wn-products-header-wrapper .col.medium-4 {
        padding-left: 4px;
        padding-right: 4px;
    }

    .wn-product-sort.section {
        padding: 0;
    }

    /*.wn-products-header-wrapper .box-text {*/
    /*    padding: 2px 0 !important;*/
    /*}*/
    .bo-suu-tap-link, .ban-co-link, .quan-co-link {
        line-height: 1.5 !important;
        margin-bottom: .15em !important;
    }
}

@media only screen and (max-width: 850px) {
    .cds-subheading {
        font-size: 1.1rem;
    }

    .row.col-reverse {
        flex-direction: column-reverse;
    }

    /*.bo-suu-tap-link,*/
    /*.ban-co-link,*/
    /*.quan-co-link {*/
    /*    font-size: 1rem!important;*/
    /*}*/
    .footer-contact .contact {
        font-size: 0.8rem;
    }

    .cds-block-chia-se-chu-de-text a {
        top: 130px;
    }

    .cds-chu-de-blog-wrapper .col {
        padding: 0px;
        height: 200px;
    }

    .form-wrapper .form-col {
        flex-direction: column;
        margin-top: 15px;
    }

    .form-wrapper .form-col > * {
        width: 100%;
        flex: 1;
    }

    .form-wrapper input, .form-wrapper select {
        margin-bottom: 0;
    }
}

.rounded .img-inner {
    border-radius: 20px;
}

.wn-custom-share-dropdown {
    position: relative;
}

.wn-custom-searchform .wn-share-menu-wrapper {
    display: none;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translateY(100%);
    width: fit-content;
    padding-top: 10px;

}

.wn-custom-searchform .wn-custom-share-dropdown:hover .wn-share-menu-wrapper {
    display: block;
    position: absolute !important;

}

.wn-custom-searchform .social-icons {
    background-color: white;
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 10px;
    border-radius: 10px;
    z-index: 1000;
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;


}

.chia-se + .nav-pagination {
    margin-bottom: 30px;
}